#English strings go here
ar:
  js:
    calendar:
      create_new: 'إنشاء تقويم جديد'
      title: 'التقويم'
      too_many: 'هناك %{count} عمل إجمالاً، ولكن يمكن عرض %{max} فقط.'
      unsaved_title: 'تقويم غير مسمى'
